<TEI.2 id="jrc31994R2813-pt" n="31994R2813" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31994R2813 Portuguese</title>
        <title>Regulamento (CE) nº 2813/94 da Comissão de 18 de Novembro de 1994 que altera o Regulamento (CEE) nº 2837/93 que estabelece as normas de execução do Regulamento (CEE) nº 2019/93 do Conselho no que respeita à manutenção dos olivais nas zonas tradicionais de cultura</title>
      </titleStmt>
      <extent>24 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31994R2813:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31994R2813:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) nº 2813/94 da Comissão de 18 de Novembro de 1994 que altera o Regulamento (CEE) nº 2837/93 que estabelece as normas de execução do Regulamento (CEE) nº 2019/93 do Conselho no que respeita à manutenção dos olivais nas zonas tradicionais de cultura</head>
      <div type="body">
        <p n="2">REGULAMENTO (CE) Nº 2813/94 DA COMISSÃO de 18 de Novembro de 1994 que altera o Regulamento (CEE) nº 2837/93 que estabelece as normas de execução do Regulamento (CEE) nº 2019/93 do Conselho no que respeita à manutenção dos olivais nas zonas tradicionais de cultura</p>
        <p n="3">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="5">Tendo em conta o Regulamento (CEE) nº 2019/93 do Conselho, de 19 de Julho de 1993, que estabelece medidas específicas relativas a determinados produtos agrícolas a favor das ilhas menores do mar Egeu (1), alterado pelo Regulamento (CE) nº 822/94 da Comissão (2), e, nomeadamente, o nº 2 do seu artigo 11º,</p>
        <p n="6">Considerando que o Regulamento (CEE) nº 2837/93 da Comissão (3), alterado pelo Regulamento (CE) nº 3499/93 (4), que estabelece as normas de execução do regime de ajuda à manutenção dos olivais nas ilhas menores do mar Egeu previu uma densidade mínima de árvores para as superfícies que têm direito a beneficiar da ajuda;</p>
        <p n="7">Considerando que a experiência da aplicação do regime de ajuda mostrou que esta disposição não realizou o objectivo de excluir da ajuda as superfícies que não devem ser consideradas verdadeiros olivais devido à fraca densidade de árvores; que é, em consequência, necessário prever uma densidade mínima de árvores mais elevada, bem como o modo de a calcular;</p>
        <p n="8">Considerando que as medidas previstas no presente regulamento estão em conformidade com o parecer do Comité de gestão das matérias gordas,</p>
        <p n="9">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="10">Artigo 1º</p>
        <p n="11">A alínea a) do artigo 1º do Regulamento (CEE) nº 2837/93 passa a ter a seguinte redacção:</p>
        <p n="12">« a) Com uma densidade mínima de 80 árvores por hectare. O cálculo da densidade é efectuado em cada parcela da exploração plantada de oliveiras. ».</p>
        <p n="13">Artigo 2º</p>
        <p n="14">O presente regulamento entra em vigor no sétimo dia seguinte ao da sua publicação no Jornal Oficial das Comunidades Europeias.</p>
        <p n="15">É aplicável a partir de 1 de Janeiro de 1995.</p>
        <p n="16">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-membros.</p>
      </div>
      <div type="signature">
        <p n="17">Feito em Bruxelas, em 18 de Novembro de 1994.</p>
        <p n="18">Pela Comissão</p>
        <p n="19">René STEICHEN</p>
        <p n="20">Membro da Comissão</p>
        <p n="21">(1) JO nº L 184 de 27. 7. 1993, p. 1.</p>
        <p n="22">(2) JO nº L 95 de 14. 4. 1994, p. 1.</p>
        <p n="23">(3) JO nº L 260 de 19. 10. 1993, p. 5.</p>
        <p n="24">(4) JO nº L 319 de 21. 12. 1993, p. 22.</p>
      </div>
    </body>
  </text>
</TEI.2>
